Bug 429199 - Review Request: polyester3 - A style for KDE3
Review Request: polyester3 - A style for KDE3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-17 16:52 EST by Sebastian Vahl
Modified: 2008-02-14 13:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 13:57:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
rdieter: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Sebastian Vahl 2008-01-17 16:52:54 EST
Spec URL: http://svahl.fedorapeople.org/polyester3/polyester3.spec
SRPM URL: http://svahl.fedorapeople.org/polyester3/polyester3-1.0.3-1.fc8.src.rpm
Description: 
A widget style aimed to be 
a good balance between eyecandy and simplicity.

Note: This is mostly the same package as the already existing polyester-1.0.2 (from F7/8). It's the KDE3 version of the widget style. polyester in rawhide is upgraded to the kde4 version. This package should provide the same look also for KDE3 apps that are used in a KDE4 session. It's patched to not build the kwin theme.

Note about the name: The "3" in the name should show that this package is for KDE3. 

Old review request: bug #222220
Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=355554
Comment 1 Rex Dieter 2008-02-05 14:32:00 EST
Not much has changed since previous review, so I'll be brief:

clean, simple.

source matches upstream,
673d21db31eeaedf9b63cd09f6b247a8  polyester-1.0.3.tar.bz2

scratch build was already pruned, so did a local build, which is 
rpmlint-clean.

All I see:

1.  SHOULD: I'd much prefer avoiding the use of Conflicts here.  It will only 
help a rare corner case.  I'll leave that to you.


APPROVED.
Comment 2 Sebastian Vahl 2008-02-05 16:12:55 EST
(In reply to comment #1)
> All I see:
> 
> 1.  SHOULD: I'd much prefer avoiding the use of Conflicts here.  It will only 
> help a rare corner case.  I'll leave that to you.

But it won't hurd so I leave it in the spec.

> APPROVED.

Thanks!
Comment 3 Sebastian Vahl 2008-02-05 16:15:07 EST
New Package CVS Request
=======================
Package Name: polyester3
Short Description: A style for KDE3
Owners: svahl
Branches: 
InitialCC: 
Cvsextras Commits: no
Comment 4 Kevin Fenzi 2008-02-05 19:54:30 EST
cvs done. 

Any particular reason for the cvsextras commits: no? 
Comment 5 Sebastian Vahl 2008-02-14 13:57:53 EST
Imported and built some time ago. Closing.

Note You need to log in before you can comment on or make changes to this bug.